<html>
  <head>
    <meta content="text/html; charset=ISO-8859-1"
      http-equiv="Content-Type">
  </head>
  <body bgcolor="#FFFFFF" text="#000000">
    <div class="moz-cite-prefix">On 06/20/2013 16:16, Oldi Morava wrote:<br>
    </div>
    <blockquote cite="mid:4AF3B270DB1940CDB9D2E84B0C51F764@Jerusalem"
      type="cite">
      <div dir="ltr">
        <div style="FONT-SIZE: 12pt; FONT-FAMILY: 'Calibri'; COLOR:
          #000000">
          <div style="FONT-FAMILY: ; COLOR: ">
            <div>I just installed TrueOS using the latest iso
              06-03-2013. The first thing I did was to run
              pc-fbsdupdatecheck. It said that it needed to download
              around 800 files. Then it stoped, complaining that the
              download failed. I tried again. This time it said that it
              needed to download 780 files then the same error, and so
              on. I had to do this many times before all the files were
              downloaded. I have no problem with the internet connection
              so it seems that the update server keeps dropping the
              connection.</div>
            <div> </div>
            <div>Secondly after reading <a moz-do-not-send="true"
                title="http://fbsd-update.pcbsd.org/"
                href="http://fbsd-update.pcbsd.org/">http://fbsd-update.pcbsd.org/</a>
              I was hoping that TrueOS would be following STABLE and be
              at 9 TrueOS 4. However I get TrueOS 9.1-RELEASE-P8. Has
              the switch to STABLE not happened yet? It seems that the
              update is following PC-BSD updates and not the TrueOS. </div>
            <div> </div>
            <div>Thirdly, I get “The following files are affected by
              updates, but no changes have been downloaded because the
              files have been modified locally:</div>
            <div> </div>
            <div>/etc/make.conf</div>
            <div>/etc/motd</div>
            <div>/var/db/mergemaster.mtree</div>
            <div> </div>
          </div>
        </div>
      </div>
    </blockquote>
    You can ignore those files, they are different from what the update
    server expects, but are still valid. <br>
    <br>
    <blockquote cite="mid:4AF3B270DB1940CDB9D2E84B0C51F764@Jerusalem"
      type="cite">
      <div dir="ltr">
        <div style="FONT-SIZE: 12pt; FONT-FAMILY: 'Calibri'; COLOR:
          #000000">
          <div style="FONT-FAMILY: ; COLOR: ">
            <div>I haven’t modified any files. I get the above message
              every time I run pc-fbsdupdatecheck. On the other hand I
              get “No updates needed to update system to 9.1-RELEASE-p9,
              although uname –a gives me 9.1-RELEASE-p8. So I am not
              sure whether I am at p9 or at p8.</div>
            <div> </div>
            <div>Thanks</div>
          </div>
        </div>
      </div>
      <br>
    </blockquote>
    <br>
    If you are on 9.1-RELEASE, then that is *not* -STABLE, that is
    -RELEASE. I just finished pushing out the -p9 patches a few minutes
    ago. If you give it another whirl, does it update to -p9? (You may
    need to reboot before it shows the -p9 BTW)<br>
    <br>
    If you want to manually update to the -STABLE branch, you can use
    the "freebsd-update -r 9-TRUEOS" command. That will pull down the
    new world + kernel, however the packages for 9-STABLE are not
    updated on the mirrors yet. If you can wait a week or two, then all
    the packages will be online, and it should be safer to upgrade to
    -STABLE. <br>
    <br>
    <pre class="moz-signature" cols="72">-- 
Kris Moore
PC-BSD Software
iXsystems</pre>
  </body>
</html>